with Java 3D models

Started by IGYBJU986 on Tue, 07/20/2021 - 20:07

Topic category: Help with MCreator software

Last seen on 10:34, 16. Aug 2021
Joined Apr 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
with Java 3D models
Tue, 07/20/2021 - 20:08 (edited)

with Java 3D models every time I try to import an entity 3D model from blockbench every time I try to put it it tells me that the version is incompatible

Edited by IGYBJU986 on Tue, 07/20/2021 - 20:08
Last seen on 00:00, 20. Sep 2021
Joined Nov 2019
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
can you upload an image of…
Tue, 07/20/2021 - 20:50

can you upload an image of the error message?

Last seen on 13:15, 9. Sep 2021
Joined May 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Go to project in blockbench…
Wed, 07/21/2021 - 07:51

Go to project in blockbench and make sure the MC version is the same that you are using.

Last seen on 10:34, 16. Aug 2021
Joined Apr 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
how do I access it?
Wed, 07/21/2021 - 21:54

how do I access it?